Bug 172407 - Screen is dark on Toshiba SatellitePro 4600 after rebooting with LCD open
Screen is dark on Toshiba SatellitePro 4600 after rebooting with LCD open
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-03 18:13 EST by michelangelo81
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 17:56:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description michelangelo81 2005-11-03 18:13:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it; rv:1.8) Gecko/20051025 Firefox/1.5

Description of problem:
Notebook: Toshiba SatellitePro 4600
When system boots with notebook closed, everything seems to be ok, besides the fact that the desktop is too far right.
But when Fedora starts with the LCD already opened, the screen is very dark.
Nothing changes, if i close the LCD and restart the X server. I must restart the system with closed LCD to get a correct display.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the LCD before starting the system
2. Switch on the notebook

  

Actual Results:  The logon-screen is very dark and after logon, the desktop too.

Expected Results:  The same brightness like when the system is started with the LCD closed.

Additional info:
Comment 1 michelangelo81 2005-12-08 05:05:20 EST
CORRECTION:

It doesn't happen when the display is open while the system is booting, but when
Linux was already up and running and it is RESTARTED.
Comment 2 Mike A. Harris 2006-03-08 06:42:28 EST
If this issue turns out to still be reproduceable in the latest
updates for this Fedora Core release, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 3 Mike A. Harris 2006-05-18 17:56:26 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.